Subject: [Slack] natalia.brudek sent you a message
From: Slack <[email-masked]>
To: "" <[email-masked]>
Date: Fri, 18 Nov 2022 16:05:24 +0000

Hi Subir Chakma,

You have a new direct message from the glopal workspace (https://glopal.slack.com/x-p959769030997-2230192589008-4418574525984/).

---

@natalia.brudek
View in the archives: https://glopal.slack.com/x-p959769030997-2230192589008-4418574525984/archives/D02FMQBG51T/p1668786765050539

natalia.brudek (9:22 PM, November 18th)

hey Subir, I added the views to the general shared views on left hand side
image.png: https://files.slack.com/files-pri/TU7NM0WVB-F04BZCF3Q57/download/image.png

I also got some info about this merchant, trndz-boutique - they are already recognized as huge chargebacks and disputes offenders, so I guess you won't hear from them even though the email address you are using is the correct one. We put their account on hold so please don't make any refunds for this account :pray::skin-tone-2:

* * *

You can snooze these notifications for
an hour: https://glopal.slack.com/unsub/U026S5NHB08-3cc918839927b31b5ab4b68d21eaca0f759ac497a32c5b014da1a3f9e608add5-notify-mute-1h
eight hours: https://glopal.slack.com/unsub/U026S5NHB08-eb60dc43513815eb5e38de721a3e8900bc11c53b13f881ccd5fd48db1dee4adf-notify-mute-8h
a day: https://glopal.slack.com/unsub/U026S5NHB08-1f2cd79350f8ada090c22fc988301a7284b3dec147ab6126aa382e746ac014cf-notify-mute-1d
three days: https://glopal.slack.com/unsub/U026S5NHB08-4435863bd7c4a269d4c3eef927d7c23356c17af2ea6898d034c72280cfda0e80-notify-mute-3d
or the next week: https://glopal.slack.com/unsub/U026S5NHB08-33d6ceba5c797b57249421a3553ce69580dfdb0c77f8b468c94b815725692e89-notify-mute-7d

You can also turn email notifications off: https://glopal.slack.com/x-p959769030997-2230192589008-4418574525984/unsub/U026S5NHB08-f25e409e0a8bc303a1e447b2c3b1204fec3120c6137304942139d98f530dcd54-notify

For more detailed preferences, see your account page: https://glopal.slack.com/account